# $EPIC: resume,v 1.3 2001/05/08 23:23:29 jnelson Exp $
Synopsis:
   dcc resume [=]<nick> <file>

Description:
   The less said about this the better.  *If* your client was compiled with 
   support for DCC RESUME and *IF* you have /SET BROKEN_MIRC_DCC_RESUME ON
   and *IF* you don't care if you break the rules, then you can use the 
   /DCC RESUME command to resume a prior, interrupted file transfer.

   Your client supports /DCC RESUME if $info(o) includes an 'i' in it.

   Use of this command requires violating the irc protocol not once, but
   twice.  Just Say No.

Examples:
   To restart a transfer with joebob:
      /dcc resume joebob somebigfile

See Also:
   dcc(1) close, get, send
